
PENGADIAN EMAS - Bug #14564

Android[EMAS][REGISTRATION][KTP PHOTO] After Capture Photo, Photo Not Display on Screen

28 October 2022 03:27 PM - yap chekying

Status: Closed Start date: 28 October 2022

Priority: Normal Due date:  

Assignee: aiman baharum % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Go to KTP screen

2. Capture photo

Actual result:

Photo not display on screen but show white box.

Expected result:

Photo should show on screen.

History

#1 - 31 October 2022 12:07 PM - yap chekying

- Assignee changed from Cheesen Tan to aiman baharum

#2 - 02 November 2022 05:32 PM - yap chekying

- Status changed from New to Closed

Files

WhatsApp Video 2022-10-28 at 3.02.03 PM.mp4 4.64 MB 28 October 2022 yap chekying
